dl dt {
  padding-left: 20px;
}

.right {
  float: right;
}

/* UVM Template Top Navigation */
nav#bannermenu {
  height: 50px;
}
nav#bannermenu .menuwrapper {
  display: none;
}


/* Create two-column box */
@media screen and (min-width: 1140px) {
	.two_column {
	  float: left;
	  width: 47.5%;
	  padding: 0 1.5% 1em 1.5%;
	}
	.two_column:first-child {
	  padding-left: 0;
	}
	.two_column h3 {
	  margin-top: 4px;
	}
}


/* Code and password display */

dt span {
  display: inline-block;
  min-width: 150px;
}
.mono {
  font-family: monospace;
}
code {
  font-family: monospace;
  font-size: 14px;
/*  font-size: 1.4em;*/
  margin: 0 0 0 4px;
  padding: 5px;
  background-color: #efefef;
}
.ui-dialog code {
  padding: 5px 9px;
}

.ui-widget {
  font-size: 1em;
}
